Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bundle update.

  • Loading branch information...
commit 1dade00f3334b7e7ef188fafbca55310b8418eb4 1 parent 3f963ee
@sakomoko authored
Showing with 106 additions and 102 deletions.
  1. +2 −1  Gemfile
  2. +104 −101 Gemfile.lock
View
3  Gemfile
@@ -10,6 +10,7 @@ gem "mongoid_slug"
gem "haml-rails"
gem 'devise'
gem 'mongoid-tree', :require => 'mongoid/tree'
+gem 'enumerize'
# Gems used only for assets and not required
# in production environments by default.
@@ -43,11 +44,11 @@ group :development, :test do
gem 'spork', '~> 0.9.0.rc'
gem 'guard-spork'
gem 'growl'
+ gem 'terminal-notifier-guard'
gem 'webrat'
gem "rspec-rails"
gem 'mongoid-rspec'
gem 'database_cleaner'
gem 'factory_girl_rails', :require => false
gem 'capybara'
- gem 'named_let'
end
View
205 Gemfile.lock
@@ -1,34 +1,33 @@
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.9)
- actionpack (= 3.2.9)
+ actionmailer (3.2.12)
+ actionpack (= 3.2.12)
mail (~> 2.4.4)
- actionpack (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ actionpack (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
- rack (~> 1.4.0)
+ rack (~> 1.4.5)
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.9)
- activesupport (= 3.2.9)
+ activemodel (3.2.12)
+ activesupport (= 3.2.12)
builder (~> 3.0.0)
- activerecord (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
+ activerecord (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.9)
- activemodel (= 3.2.9)
- activesupport (= 3.2.9)
- activesupport (3.2.9)
+ activeresource (3.2.12)
+ activemodel (= 3.2.12)
+ activesupport (= 3.2.12)
+ activesupport (3.2.12)
i18n (~> 0.6)
multi_json (~> 1.0)
- addressable (2.3.2)
arel (3.0.2)
bcrypt-ruby (3.0.1)
better_errors (0.7.0)
@@ -36,191 +35,192 @@ GEM
erubis (>= 2.6.6)
binding_of_caller (0.7.1)
debug_inspector (>= 0.0.1)
- bootstrap-sass (2.2.2.0)
+ bootstrap-sass (2.3.0.1)
sass (~> 3.2)
builder (3.0.4)
- capybara (2.0.1)
+ capybara (2.0.2)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
selenium-webdriver (~> 2.0)
xpath (~> 1.0.0)
- childprocess (0.3.6)
- ffi (~> 1.0, >= 1.0.6)
- coderay (1.0.8)
+ childprocess (0.3.9)
+ ffi (~> 1.0, >= 1.0.11)
+ coderay (1.0.9)
coffee-rails (3.2.2)
coffee-script (>= 2.2.0)
railties (~> 3.2.0)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.4.0)
+ coffee-script-source (1.6.1)
daemons (1.1.9)
database_cleaner (0.9.1)
debug_inspector (0.0.2)
- devise (2.1.2)
+ devise (2.2.3)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (~> 3.1)
warden (~> 1.2.1)
- diff-lcs (1.1.3)
+ diff-lcs (1.2.1)
+ enumerize (0.5.1)
+ activesupport (>= 3.2)
erubis (2.7.0)
- eventmachine (1.0.0)
+ eventmachine (1.0.1)
execjs (1.4.0)
multi_json (~> 1.0)
- factory_girl (4.1.0)
+ factory_girl (4.2.0)
activesupport (>= 3.0.0)
- factory_girl_rails (4.1.0)
- factory_girl (~> 4.1.0)
+ factory_girl_rails (4.2.1)
+ factory_girl (~> 4.2.0)
railties (>= 3.0.0)
- ffi (1.2.0)
- font-awesome-sass-rails (2.0.0.0)
+ ffi (1.4.0)
+ font-awesome-sass-rails (3.0.2.2)
railties (>= 3.1.1)
sass-rails (>= 3.1.1)
growl (1.0.3)
- guard (1.6.1)
+ guard (1.6.2)
listen (>= 0.6.0)
lumberjack (>= 1.0.2)
pry (>= 0.9.10)
+ terminal-table (>= 1.4.3)
thor (>= 0.14.6)
- guard-rspec (2.3.3)
+ guard-rspec (2.5.0)
guard (>= 1.1)
rspec (~> 2.11)
- guard-spork (1.4.0)
+ guard-spork (1.5.0)
childprocess (>= 0.2.3)
guard (>= 1.1)
spork (>= 0.8.4)
- haml (3.1.7)
- haml-rails (0.3.5)
+ haml (4.0.0)
+ tilt
+ haml-rails (0.4)
actionpack (>= 3.1, < 4.1)
activesupport (>= 3.1, < 4.1)
- haml (~> 3.1)
+ haml (>= 3.1, < 4.1)
railties (>= 3.1, < 4.1)
hike (1.2.1)
- i18n (0.6.1)
+ i18n (0.6.4)
journey (1.0.4)
- jquery-rails (2.1.4)
+ jquery-rails (2.2.1)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
- jquery-ui-rails (2.0.2)
+ jquery-ui-rails (3.0.1)
jquery-rails
railties (>= 3.1.0)
- json (1.7.6)
+ json (1.7.7)
kaminari (0.14.1)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
- libwebsocket (0.1.7.1)
- addressable
- websocket
- listen (0.7.0)
+ listen (0.7.3)
lumberjack (1.0.2)
mail (2.4.4)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
method_source (0.8.1)
- mime-types (1.19)
- mongoid (3.0.16)
- activemodel (~> 3.1)
- moped (~> 1.1)
+ mime-types (1.21)
+ mongoid (3.1.2)
+ activemodel (~> 3.2)
+ moped (~> 1.4.2)
origin (~> 1.0)
tzinfo (~> 0.3.22)
- mongoid-rspec (1.5.5)
+ mongoid-rspec (1.7.0)
mongoid (>= 3.0.1)
rake
rspec (>= 2.9)
mongoid-tree (1.0.1)
mongoid (>= 3.0, <= 4.0)
- mongoid_slug (2.0.1)
- mongoid (~> 3.0)
+ mongoid_slug (3.0.0)
+ mongoid (> 3.0)
stringex (~> 1.4)
- moped (1.3.2)
- multi_json (1.5.0)
- named_let (0.1.3)
- rspec-core
+ moped (1.4.3)
+ multi_json (1.6.1)
nested_form (0.3.1)
nokogiri (1.5.6)
origin (1.0.11)
orm_adapter (0.4.0)
polyglot (0.3.3)
- pry (0.9.10)
+ pry (0.9.12)
coderay (~> 1.0.5)
method_source (~> 0.8)
- slop (~> 3.3.1)
+ slop (~> 3.4)
pry-rails (0.2.2)
pry (>= 0.9.10)
- rack (1.4.1)
+ rack (1.4.5)
rack-cache (1.2)
rack (>= 0.4)
- rack-pjax (0.6.0)
+ rack-pjax (0.7.0)
nokogiri (~> 1.5)
rack (~> 1.3)
- rack-ssl (1.3.2)
+ rack-ssl (1.3.3)
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.9)
- actionmailer (= 3.2.9)
- actionpack (= 3.2.9)
- activerecord (= 3.2.9)
- activeresource (= 3.2.9)
- activesupport (= 3.2.9)
+ rails (3.2.12)
+ actionmailer (= 3.2.12)
+ actionpack (= 3.2.12)
+ activerecord (= 3.2.12)
+ activeresource (= 3.2.12)
+ activesupport (= 3.2.12)
bundler (~> 1.0)
- railties (= 3.2.9)
- rails_admin (0.3.0)
- bootstrap-sass (~> 2.1)
+ railties (= 3.2.12)
+ rails_admin (0.4.5)
+ bootstrap-sass (~> 2.2)
builder (~> 3.0)
coffee-rails (~> 3.1)
- font-awesome-sass-rails (~> 2.0)
- haml (~> 3.1)
+ font-awesome-sass-rails (~> 3.0, >= 3.0.0.1)
+ haml (~> 4.0)
jquery-rails (~> 2.1)
- jquery-ui-rails (~> 2.0)
+ jquery-ui-rails (~> 3.0)
kaminari (~> 0.14)
- nested_form (> 0.2.3, < 0.4.0)
+ nested_form (~> 0.3)
rack-pjax (~> 0.6)
rails (~> 3.1)
remotipart (~> 1.0)
+ safe_yaml (~> 0.6)
sass-rails (~> 3.1)
- railties (3.2.9)
- actionpack (= 3.2.9)
- activesupport (= 3.2.9)
+ railties (3.2.12)
+ actionpack (= 3.2.12)
+ activesupport (= 3.2.12)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (>= 0.14.6, < 2.0)
rake (10.0.3)
- rb-fsevent (0.9.2)
- rdoc (3.12)
+ rb-fsevent (0.9.3)
+ rdoc (3.12.2)
json (~> 1.4)
- remotipart (1.0.2)
- rspec (2.12.0)
- rspec-core (~> 2.12.0)
- rspec-expectations (~> 2.12.0)
- rspec-mocks (~> 2.12.0)
- rspec-core (2.12.2)
- rspec-expectations (2.12.1)
- diff-lcs (~> 1.1.3)
- rspec-mocks (2.12.1)
- rspec-rails (2.12.0)
+ remotipart (1.0.5)
+ rspec (2.13.0)
+ rspec-core (~> 2.13.0)
+ rspec-expectations (~> 2.13.0)
+ rspec-mocks (~> 2.13.0)
+ rspec-core (2.13.0)
+ rspec-expectations (2.13.0)
+ diff-lcs (>= 1.1.3, < 2.0)
+ rspec-mocks (2.13.0)
+ rspec-rails (2.13.0)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
- rspec-core (~> 2.12.0)
- rspec-expectations (~> 2.12.0)
- rspec-mocks (~> 2.12.0)
+ rspec-core (~> 2.13.0)
+ rspec-expectations (~> 2.13.0)
+ rspec-mocks (~> 2.13.0)
rubyzip (0.9.9)
- sass (3.2.4)
- sass-rails (3.2.5)
+ safe_yaml (0.8.4)
+ sass (3.2.6)
+ sass-rails (3.2.6)
railties (~> 3.2.0)
sass (>= 3.1.10)
tilt (~> 1.3)
- selenium-webdriver (2.27.2)
+ selenium-webdriver (2.31.0)
childprocess (>= 0.2.5)
- libwebsocket (~> 0.1.3)
multi_json (~> 1.0)
rubyzip
- slop (3.3.3)
+ websocket (~> 1.0.4)
+ slop (3.4.3)
spork (0.9.2)
sprockets (2.2.2)
hike (~> 1.2)
@@ -228,16 +228,18 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
stringex (1.5.1)
+ terminal-notifier-guard (1.5.3)
+ terminal-table (1.4.5)
thin (1.5.0)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
- thor (0.16.0)
- tilt (1.3.3)
+ thor (0.17.0)
+ tilt (1.3.4)
treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.35)
+ tzinfo (0.3.36)
uglifier (1.3.0)
execjs (>= 0.3.0)
multi_json (~> 1.0, >= 1.0.2)
@@ -247,7 +249,7 @@ GEM
nokogiri (>= 1.2.0)
rack (>= 1.0)
rack-test (>= 0.5.3)
- websocket (1.0.6)
+ websocket (1.0.7)
xpath (1.0.0)
nokogiri (~> 1.3)
@@ -261,6 +263,7 @@ DEPENDENCIES
coffee-rails (~> 3.2)
database_cleaner
devise
+ enumerize
factory_girl_rails
growl
guard
@@ -272,7 +275,6 @@ DEPENDENCIES
mongoid-rspec
mongoid-tree
mongoid_slug
- named_let
pry-rails
rails (~> 3.2)
rails_admin
@@ -280,6 +282,7 @@ DEPENDENCIES
rspec-rails
sass-rails (~> 3.2)
spork (~> 0.9.0.rc)
+ terminal-notifier-guard
thin
uglifier
webrat
Please sign in to comment.
Something went wrong with that request. Please try again.